/*--------------------------------------------------------------
# Normalization
--------------------------------------------------------------*/

body {
  direction: rtl;
  unicode-bidi: embed;
}

input[type="checkbox"],
input[type="radio"] {
  margin-right: auto;
  margin-left: 10px;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

body {
  font-family: sans-serif;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/

ul,
ol {
  padding-left: 0;
  padding-right: 20px;
}

.entry-content caption,
.entry-content th,
.entry-content td,
.comment-content caption,
.comment-content th,
.comment-content td {
  text-align: right;
}

select {
  background-position: left .75rem center;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.global-search-form-dismiss {
  right: auto;
  left: 40px;
}

.header-full-nav-right .mobile-nav-trigger,
.header-full-nav-left .mobile-nav-trigger,
.header-full-nav-center .mobile-nav-trigger,
.header-nav-split .mobile-nav-trigger {
  margin-left: 0;
  margin-right: auto;
}

.head-mast .head-content-slot {
  border-right: solid 1px #DDDDDD;
  border-left: 0;
}

/*--------------------------------------------------------------
# Main Navigation
--------------------------------------------------------------*/

.navigation-main > li > ul::before {
  right: 15px;
}

.navigation-main a .fas {
  margin-right: 0;
  margin-left: 3px;
}

.navigation-main .menu-item-has-children > a::after {
  right: auto;
  left: -5px;
}

.navigation-main li .menu-item-has-children > a::after,
.navigation-main li .page_item_has_children > a::after {
  left: auto;
}

/*--------------------------------------------------------------
# Modules
--------------------------------------------------------------*/

.entry-item-media .entry-thumb {
  margin-left: 30px;
  margin-right: 0;
}

.ci-item-more-btn [class^="fa"] {
  margin-left: 0;
  margin-right: 5px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.bypostauthor > article .fn::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\f005";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin: 0 -2px 0 2px;
  position: relative;
  top: -1px;
  font-size: 11px;
}

.comment-author .avatar {
  float: right;
  margin: 0 0 15px 15px;
}

.comment-reply-link {
  margin-left: 0;
  margin-right: 94px;
}

.gallery-caption {
  text-align: right;
}

.entry-content blockquote {
  padding-left: 0;
  padding-right: 35px;
}

.entry-content blockquote::before {
  left: auto;
  right: -10px;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/

.searchform .searchsubmit {
  right: auto;
  left: 0;
}

.widget_meta li > .count,
.widget_meta li > .ci-count,
.widget_pages li > .count,
.widget_pages li > .ci-count,
.widget_categories li > .count,
.widget_categories li > .ci-count,
.widget_archive li > .count,
.widget_archive li > .ci-count,
.widget_nav_menu li > .count,
.widget_nav_menu li > .ci-count,
.widget_recent_entries li > .count,
.widget_recent_entries li > .ci-count,
.widget_product_categories li > .count,
.widget_product_categories li > .ci-count,
.widget_layered_nav li > .count,
.widget_layered_nav li > .ci-count,
.widget_rating_filter li > .count,
.widget_rating_filter li > .ci-count {
  right: auto;
  left: 0;
}

.ci-item-btn-icon {
  margin-right: 0;
  margin-left: 12px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# WooCommerce Specific
--------------------------------------------------------------*/

.woocommerce-Reviews .star-rating {
  float: left;
}

.shop-filter-toggle {
  margin-right: 0;
  margin-left: 15px;
}

.widget_shopping_cart .buttons .button {
  margin: 0 5px 0;
}

.reset_variations {
  left: auto;
  right: 100%;
  margin: 0 5px 0 0;
}

.woocommerce-grouped-product-list-item__price {
  text-align: left;
}

.group_table .quantity {
  margin: 0 0 0 10px;
}

.quantity label {
  margin: 0 0 0 10px;
}

.woocommerce-shipping-fields .woocommerce-form__label-for-checkbox input {
  margin: 0 0 0 10px;
}

.woocommerce-page .cart_totals .select2-container .select2-selection,
.woocommerce-page form.woocommerce-checkout .select2-container .select2-selection {
  text-align: right;
}

.woocommerce-page .cart_totals .select2-container .select2-selection .select2-selection__arrow,
.woocommerce-page form.woocommerce-checkout .select2-container .select2-selection .select2-selection__arrow {
  right: auto;
  left: 3px;
}

.price_slider_wrapper .price_label {
  right: auto;
  left: 0;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info,
.woocommerce-noreviews {
  padding: 14px 55px 14px 20px;
  border-left: 0;
  border-right: 0.618em solid #62d102;
}

.woocommerce-message:before,
.woocommerce-error:before,
.woocommerce-info:before,
.woocommerce-noreviews:before {
  left: auto;
  right: 15px;
}

.woocommerce-message .button,
.woocommerce-error .button,
.woocommerce-info .button,
.woocommerce-noreviews .button {
  float: left;
}

.woocommerce-message .button:after,
.woocommerce-error .button:after,
.woocommerce-info .button:after,
.woocommerce-noreviews .button:after {
  margin: 0 5px 0 0;
  content: "\f060";
}

.qty-plus {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.qty-minus {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.shop_table .coupon button[type="submit"] {
  right: auto;
  left: 0;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link a:after {
  right: auto;
  left: 5px;
  content: "\f104";
}

.woocommerce-Address-title > a {
  right: auto;
  left: 0;
}

@media (max-width: 991px) {
  .header-full-nav-right .site-branding,
  .header-full-nav-left .site-branding,
  .header-full-nav-center .site-branding,
  .header-nav-split .site-branding {
    text-align: right;
  }
}